# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlWX/vlWXGLCanvas.cpp File Reference

`#include "vlWX/vlWXGLCanvas.hpp"`

## Functions

void | translateKey (int &unicode, EKey &key, const wxKeyEvent &ev)

## Function Documentation

void translateKey | ( | int & | unicode,
|  | EKey & | key,
|  | const wxKeyEvent & | ev |
| ) |  |  |

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:30 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.